<div class='dashboard-container'>
    <div class='menu-right dx-card'>
        <app-dashboard-navigation></app-dashboard-navigation>
    </div>
    <div class='dashboard-content'>
        <router-outlet></router-outlet>
    </div>
</div>